// 获取用户详细信息
import request from "@/utils/request";

/*获取实验室基本信息*/
export function getInfo() {
  return request({
    url: "/app/laboratory/info",
    method: "get",
  });
}

// 实验室信息修改
export const updateLaboratory = (data) => {
  return request({
    url: "/app/laboratory/updateLaboratory",
    method: "POST",
    data,
  });
};

export const insertClientUser = (data) => {
  return request({
    url: "/app/laboratory/insertClientUser",
    method: "POST",
    data,
  });
};
